Subject: P1394> Follow up reminder - AV WG meeting

From: Danny Mitchell <[email-masked]>
Date: Thu, 12 Jun 1997 04:28:54 -0500

>To: Multiple recipients of list 1394-av <[email-masked]>
>Sender: [email-masked]
>Reply-To: [email-masked]
>Subject: Follow up reminder - AV WG meeting
>Date: Mon, 9 Jun 97 13:13:55 +0100
>X-Sender: [email-masked]
>X-Mailer: Claris Emailer 1.1
>From: Aaron Ludtke <[email-masked]>
>
Here is the off-cycle AV working group meeting announcement.  

>Hi Everybody -
>
>This is another reminder about the off-cycle AV Working Group meeting 
>which will be hosted by Sony in San Jose, CA.
>
>Date:     June 25 and 26, 1997
>Time:     9 AM to 5 PM (both days)
>Place:    Somewhere in San Jose - the exact location is to be determined, 
>based on expected attendance and the availability of facilities.
>
>
>So, I request that you PLEASE respond with your intention to either 
>attend, or to NOT attend. We need this information to help plan the 
>catering and meeting space requirements.
>
>Please respond with this information no later than Friday, June 13 (uh 
>oh...Friday the 13th...).
>
>Those of you who do not respond, but do show up, will be required to sit 
>in a separate room listening to scratchy analog recordings of Air Supply, 
>the Little River Band, and that mega super group known as Bread. I hope 
>you realize that we're only doing this for your own good...
>
>
>The main purpose of this off cycle meeting will be review the AV/C tuner 
>model and command set, which has undergone some revision since you last 
>heard about it at the March meeting in Eindhoven. In addition, there may 
>be some other proposals that you'll be interested in hearing about.
>
>Remember, we intend to vote on the AV/C tuner proposal at the July TA 
>meeting, so it's important that you understand it.
>
>Many thanks in advance for your participation, and ALSO for your prompt 
>response indicating that you will be attending the June meeting.
>
>Aaron
>
>
Regards,  Danny Mitchell  ( Tokyo, Japan )

 BuS Solutions SW Manager ( 1394, USB )
 Ph: 972-480-3411     www.ti.com/sc/USB 
 Fx: 972-480-3160     www.ti.com/sc/1394
 Texas Instruments, 8505 Forest Lane, MS-8710, Dallas, TX 75243